QGIS Application - Bug report #9669
Remove shebang from processing plugin files
2014-02-26 12:45 PM - Volker Frohlich

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18236
Description

Please remove the shebang from the following files:

python/plugins/processing/saga/{SagaDescriptionCreator.py,SagaHelpGenerator.py}

Associated revisions

Revision a93bef43 - 2014-03-26 10:38 AM - Alexander Bruy

[processing] remove shebangs from SAGA helpers (fix #9669)

History

#1 - 2014-03-01 03:45 AM - Giovanni Manghi
- Target version set to Version 2.4

#2 - 2014-03-01 08:27 AM - Jiirgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2014-03-26 02:38 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"a93bef43d31510db5b58634e667073c48e4c98da".

#4 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
